Bug 6505 - Steam error for Intel HD
: Steam error for Intel HD
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 20:48 MSK by Vladimir Potapov
Modified: 2016-01-19 06:39 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-12-28 20:48:33 MSK
force_s3tc_enable=true steam fix the bug
also, install lib64txc-dxtn library fix the bug (32 version present)
Comment 1 Vladimir Potapov 2015-12-29 09:20:41 MSK
*** Bug 6508 has been marked as a duplicate of this bug. ***
Comment 2 Mikhail N 2015-12-29 15:42:18 MSK
Баг еще не исправлен? Ниже рекомендованная библиотека существует?
Comment 3 Vladimir Potapov 2015-12-29 16:09:52 MSK
(In reply to comment #2)
> Баг еще не исправлен? Ниже рекомендованная библиотека существует?

нет, не исправлен. Существует (плюс там еще один путь для обхода, запуск
force_s3tc_enable=true steam
Comment 4 Mikhail N 2015-12-29 16:12:48 MSK
Понял. Что означает
also, install lib64txc-dxtn library fix the bug (32 version present)
На ломаном английском написано, не могу понять.
Comment 5 Vladimir Potapov 2015-12-29 16:18:40 MSK
Я воспроизвел на 64 разрядной системе, помогло
urpmi lib64txc-dxtn
Comment 6 Mikhail N 2015-12-29 16:20:20 MSK
Спасибо, покажу тому человеку, который мне на это пожаловался.
Comment 7 Denis Silakov 2016-01-05 23:23:57 MSK
Advisory:
Make steam suggest lib64txc-dxtn package to fix launching in 64bit systems.

Build lists:
https://abf.io/build_lists/2615213
Comment 8 Vladimir Potapov 2016-01-07 10:08:36 MSK
The update is sent to expanded testing
**************************************
Comment 9 Denis Silakov 2016-01-08 20:10:26 MSK
New build - added libxcursor1 requirement as suggested in forum:

https://abf.io/build_lists/2616619
Comment 10 Eugene Shatokhin 2016-01-13 13:04:05 MSK
Advisory:
Make steam suggest lib64txc-dxtn package to fix launching in 64bit systems, add libxcursor1 requirement and fix the patch for upstream issue #3273 (conflicts of libstdc++ libs).

Build lists:
https://abf.io/build_lists/2618013
Comment 11 Vladimir Potapov 2016-01-13 16:03:17 MSK
The update is sent to expanded testing
***************************************
Comment 12 Vladimir Potapov 2016-01-18 20:25:47 MSK
steam-1.0.0.51-5
https://abf.io/build_lists/2618013
***************************** Advisory ****************************
Make steam suggest lib64txc-dxtn package to fix launching in 64bit systems, add libxcursor1 requirement and fix the patch for upstream issue #3273 (conflicts of libstdc++ libs)
*******************************************************************
QA Verified